<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0200">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20231101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000045402</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20071101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>0,00008491*(X1-51)^2,22612</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20141101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>0,0000448222345*(X1-51)^2,3707706</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20161101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>0,00004096*(X1-51)^2,37988755</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,00012796*(X1-51)^2,08546598</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;98</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20221101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>0,00005148*(X1-51)^2,37510589</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,00029843*(X1-51)^1,90257771</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;93</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
